[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_spline' (#crwlib)

# TReinschSpline

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_spline.pas line 134

`type TReinschSpline = class(TMasterObject)`
`protected`
`function CheckOk; override;`
`public`
`constructor Create();`
`destructor Destroy; override;`
`function Get();`
`property N: Integer; [r]`
`property X: PDoubleArray; [r]`
`property Z: PDoubleArray; [r]`
`property K: PDoubleArray; [r]`
`end;`

## Inheritance

`TReinschSpline`
`TMasterObject`
`TObject`